[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# NotifyUserAtXY

## Declaration

Source position: lclintfh.inc line 137

`procedure NotifyUserAtXY(`
`const DialogMessage: string;`
`DialogType: LongInt;`
`X: LongInt;`
`Y: LongInt`
`); procedure NotifyUserAtXY(`
`const DialogCaption: string;`
`const DialogMessage: string;`
`DialogType: LongInt;`
`X: LongInt;`
`Y: LongInt`
`);`